@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Cabin);
/* CSS Document */

body {
	font-size: 14px;
	line-height: 17px;
	color: #000;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #b3b6be;
	font-family: cabin, arial;
}
li     {
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
a:link {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #999;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
.h1 {
	font-family: Cabin, Geneva, sans-serif;
	font-size: 22px;
	color: #6a8ab5;
}

#wrapper {
	width: 885px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	background-image: url(img/meloart-bg.gif);
	background-repeat: no-repeat;
	height: 632px;
}
#wrappermusik {
	width: 885px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	background-image: url(img/bg-musik.jpg);
	background-repeat: no-repeat;
	height: 632px;
}
#wrapperhem {
	width: 885px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	background-image: url(img/Jan-Nordling.jpg);
	background-repeat: no-repeat;
	height: 632px;
}
#wrapperweb {
	width: 885px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	background-image: url(img/bg-web.jpg);
	background-repeat: no-repeat;
	height: 632px;
}
#wrappermassor {
	width: 885px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	background-image: url(img/bg-massor.jpg);
	background-repeat: no-repeat;
	height: 632px;
}
#wrapperkontakt {
	width: 885px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	background-image: url(img/bg-kontakt.jpg);
	background-repeat: no-repeat;
	height: 632px;
}
#wrappertrycksaker {
	width: 885px;
	-moz-box-shadow: 3px 3px 3px #666;
	-webkit-box-shadow: 3px 3px 3px #666;
	box-shadow: 3px 3px 3px #666;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #000;
	background-image: url(img/bg-trycksak.jpg);
	background-repeat: no-repeat;
	height: 632px;
}
#logo {
	float: left;
	width: 350px;
	margin-top: 40px;
	margin-left: 35px;
	margin-bottom: 15px;
}
#nav {
	float: left;
	width: 885px;
	vertical-align: middle;
	text-align: left;
	height: 97px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #FFF;
}
#flag {
	float: right;
	width: 300px;
	margin-top: 8px;
	margin-right: 30px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	vertical-align: bottom;
	text-align: right;
}
#topcontainer {
	height: 300px;
	width: 885px;
	background-color: #CCC;
	clear: both;
	float: left;
}
#mediacontainer {
	float: left;
	width: 885px;
	padding-bottom: 30px;
	margin-top: 0px;
	vertical-align: top;
	clear: both;
	font-size: 12px;
	line-height: 16px;
	height: 460px;
}
#mediacontainer1 {
	float: left;
	width: 225px;
	vertical-align: top;
	margin-top: 160px;
	text-align: right;
}
#mediacontainer1 a:link {
	text-decoration: none;
	color: #FFF;
	font-family: Cabin, Arial, sans-serif;
	font-size: 17px;
	line-height: 35px;
}
#mediacontainer1 a:visited {
	text-decoration: none;
	color: #FFF;
	font-size: 17px;
	line-height: 35px;
	font-family: Cabin, Arial, sans-serif;
}
#mediacontainer1 a:hover {
	text-decoration: none;
	color: #999;
	font-size: 17px;
	line-height: 35px;
	font-family: Cabin, Arial, sans-serif;
}
#mediacontainer1 a:active {
	text-decoration: none;
	color: #6a88af;
	font-size: 17px;
	line-height: 35px;
	font-family: Cabin, Arial, sans-serif;
}
#mediacontainer2 {
	float: left;
	width: 380px;
	vertical-align: top;
	text-align: left;
	margin-top: 160px;
	margin-left: 75px;
	padding-top: 8px;
}
#mediacontainer22 {
	float: left;
	width: 200px;
	vertical-align: top;
	text-align: left;
	margin-top: 160px;
	margin-left: 170px;
	padding-top: 8px;
}
#mediacontainer3 {
	float: right;
	width: 200px;
	vertical-align: top;
	text-align: left;
	margin-top: 160px;
	margin-left: 75px;
}
#nav1 {
	float: left;
	width: 223px;
	vertical-align: top;
	text-align: right;
	margin-bottom: 25px;
}
#nav2 {
	float: left;
	width: 193px;
	vertical-align: top;
	text-align: right;
	margin-bottom: 25px;
}
.navrub {
	vertical-align: top;
	text-align: right;
	font-size: 17px;
	color: #6C89BD;
	font-family: Cabin, Arial, sans-serif;
	line-height: 35px;
	text-decoration: none;
	font-weight: bold;
}
#nav3 {
	float: left;
	width: 170px;
	vertical-align: top;
	text-align: right;
}
